CERTFR-2022-AVI-190 Publié le 28 février 2022

Une vulnérabilité a été découverte dans NetApp SnapCenter. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

CERTFR-2022-ACT-009 Publié le 28 février 2022
Ce bulletin d’actualité du CERT-FR revient sur les vulnérabilités significatives de la semaine passée pour souligner leurs criticités. Il ne remplace pas …
CERTFR-2022-AVI-189 Publié le 28 février 2022

De multiples vulnérabilités ont été découvertes dans les produits GitLab. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service à distance et une atteinte à l'intégrité des données.

CERTFR-2022-AVI-188 Publié le 25 février 2022

Une vulnérabilité a été découverte dans Juniper Junos OS. Elle permet à un attaquant de provoquer un déni de service à distance.

CERTFR-2022-AVI-187 Publié le 25 février 2022

De multiples vulnérabilités ont été découvertes dans le serveur HTTP d'IBM WebSphere. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un déni de service à distance.

CERTFR-2022-AVI-186 Publié le 25 février 2022

De multiples vulnérabilités ont été découvertes dans Qnap Proxy Server. Elles permettent à un attaquant de provoquer une injection de code indirecte à distance (XSS).

CERTFR-2022-AVI-185 Publié le 25 février 2022

Une vulnérabilité a été découverte dans les produits ESET . Elle permet à un attaquant de provoquer un déni de service à distance.

CERTFR-2022-AVI-184 Publié le 24 février 2022

Une vulnérabilité a été découverte dans Juniper Junos OS. Elle permet à un attaquant de provoquer un déni de service à distance.

CERTFR-2022-AVI-183 Publié le 24 février 2022

De multiples vulnérabilités ont été découvertes dans Cisco NX-OS et Nexus. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un déni de service à distance.

CERTFR-2022-AVI-182 Publié le 24 février 2022

Une vulnérabilité a été découverte dans VMware Workspace ONE Boxer. Elle permet à un attaquant de provoquer une injection de code indirecte à distance (XSS).